Web lists-archives.com

Re: [Samba] Debian Stretch, Samba 4.10.2, 4.9.6 and 4.8.11 Available (amd64/i386)




Hi,

short question - when running "samba -V" I recieve a version of:
Version 4.10.2-Ubuntu

But my OS running is Debain 9.8 (stretch) amd64.
My entry within sources.list is:
deb http://apt.van-belle.nl/debian stretch-samba410 main contrib non-free

Is this correct / wanted behavior (that version reporting back is 'Ubuntu'
even for debian)?

I think within the last version (4.10.1) it was already the same.
(Not sure since I am using your repo for first tests just since yesterday
:) )

Thanks for providing the updated packages.



Am Mo., 8. Apr. 2019 um 15:04 Uhr schrieb L.P.H. van Belle via samba <
samba@xxxxxxxxxxxxxxx>:

> Hai guys,
>
> I've updated the Debian Stretch package for Samba 4.10.2, 4.9.6 and 4.8.11.
>
> Repo info : https://apt.van-belle.nl
> Build logs: http://downloads.van-belle.nl/samba4/Buildlogs/stretch/
>
> Quick repo setup:
> Optional: apt-get install apt-transport-https
>
> Import my public key:
> wget -O - http://apt.van-belle.nl/louis-van-belle.gpg-key.asc | apt-key
> add -
>
> # Example repo stretch samba 4.9.x
> echo "deb http://apt.van-belle.nl/debian stretch-samba49 main contrib
> non-free" | sudo tee /etc/apt/sources.list.d/van-belle.list
>
> Repo names for stretch:
> stretch-samba48
> stretch-samba49
> stretch-samba410
>
> Have fun with them.
>
> Greetz,
>
> Louis
>
>
> --
> To unsubscribe from this list go to the following URL and read the
> instructions:  https://lists.samba.org/mailman/options/samba
>
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba